.ud-side-overlay{
    position: absolute;
    top: 46px;
    /* left: 0; */
    right: 2px;
    height: 100%;
    width: 300px;
    /* bottom: 0; */
    background-color: #ededed;
    background: url(data:;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAAXNSR0IArs4c6Q…VUIHYzLjUuNUmK/OAAAAATSURBVBhXY2RgYNgHxGAAYuwDAA78AjwwRoQYAAAAAElFTkSuQmCC) repeat scroll transparent\9;
    z-index: 9999;
    color: white;
    
    
}
.ud-overlay{
	position: absolute;
    top: 46px;
    left: 0;   
    right: 2px;
    height: 100%;
    width: 100%;
     bottom: 0; 
    background-color: rgba(0, 0, 0, 0.85);
    background: url(data:;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAAXNSR0IArs4c6Q…VUIHYzLjUuNUmK/OAAAAATSURBVBhXY2RgYNgHxGAAYuwDAA78AjwwRoQYAAAAAElFTkSuQmCC) repeat scroll transparent\9;
    z-index: 9999;
    color: white;
	
}



#ud-right-sidbar{
	
	display:none;
	transition: .5s;
}
.ud-close-btn{
	float:right;
	color:#000;	
	font-size:20px;
	cursor:pointer;
	margin-top:5px;
	margin-right:5px;
}


/* css for profile page  */


.user-profile {
    background-color: white;
    height: 100%;
    width: 300px;
    overflow: hidden;
    position: relative; 
}

.user-profile .profile-top {
    background-color: #ededed;
    height: 196px;
}

.user-profile .profile-top .profile-image {
    
    display: inline-block;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    border: 5px solid #bababa;
    overflow: hidden;
}

.user-profile .profile-top .profile-image img {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 100%;
}

.user-profile .profile-top .prof-user-name {
    margin:0;
    padding: 0;
    color: #395f60;
    font-family: 'Open Sans', sans-serif;
    line-height: 2;
}

.user-profile .profile-top .user-designation {
    color: #568f90;
    font-family: 'Open Sans', sans-serif;
}

.user-profile .profile-top .btn-profile {
    padding: 0;
    margin-top: 8px;
    border-radius: 20px;
    background-color: transparent;
    padding: 1px 10px 1px 10px;
    outline: none;
    border:1px solid #999;
    color: #999;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

.user-profile .profile-top .btn-profile:hover {
    background-color: #999;
    color: white;
}

.user-profile .profile-bottom {
    height: 100%;
    overflow: hidden;
    position: relative;
}

.user-profile .profile-bottom .btn-tab {
    border-radius: 0;
    padding: 10px;
    background-color: #48b7bb;
    border: 0;
    outline: none;
}

.user-profile .profile-bottom .btn-seperator {
    border-right: 1px solid white;
}

.user-profile .profile-bottom .btn-tab p{
    color: #f9f9f9;
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    margin:0;
}

.user-profile .profile-bottom .tpane {
    padding: 20px;
}

.user-profile .profile-bottom .tpane .info {
    border-bottom: 1px solid #ededed;   
}
.ud-profile-details{
	
	text-align:center;
}
.prof-user-name{
	float:none;
		
}
.user-profile .profile-bottom .tpane .info h4{
    font-family: 'Open Sans', sans-serif;
    color: #48b7bb;
    font-size: 12px;
    margin: 6px 0px 5px 0px;
}

.user-profile .profile-bottom .tpane .info p{
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    margin: 5px 0px 6px 0px;
    color: black; 
}
.btn-group-justified .btn-default{
	background:#48b7bb;
}

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}
body.ud-scrollbar::-webkit-scrollbar{
	
	display:none;
	overflow:hidden;
}
.user-profile .tab-content{
    overflow-y: scroll;
    max-height: 342px;
    max-width:100%;  		
}




#ud-scrll-styl::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #48b7bb;
	border-radius: 10px;
}

#ud-scrll-styl::-webkit-scrollbar
{
	width: 10px;
	background-color: #48b7bb;
}

#ud-scrll-styl::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-image: -webkit-gradient(linear,
									   left bottom,
									   left top,
									   color-stop(0.44, rgb(122,153,217)),
									   color-stop(0.72, rgb(73,125,189)),
									   color-stop(0.86, rgb(28,58,148)));
}

/* css for dashbord profile page  */
#ud-htl-list{
    position: absolute;
    width: 300px;
    height: 100%;
    right: -2;
    z-index: 9999;
    top: 0px;
}
.dash-overllay{
	position: absolute;
    top: 46px;
    left: 0;   
    right: 2px;
    height: 100%;
    width: 100%;
     bottom: 0; 
    background-color: rgba(0, 0, 0, 0.85);
    background: url(data:;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAAXNSR0IArs4c6Q…VUIHYzLjUuNUmK/OAAAAATSURBVBhXY2RgYNgHxGAAYuwDAA78AjwwRoQYAAAAAElFTkSuQmCC) repeat scroll transparent\9;
    z-index: 9999;
    color: white;
	
}
#ud-htl-list{
	display:none;	
}